*{

	margin: 0px;

	padding: 0px;

}

.navbar{

	background-color: transparent;

    margin-top: 4%;

}



.navbar ul li a{

color: white !important;

font-family: 'Mulish';

font-style: normal;

font-weight: 600;

font-size: 16px;

line-height: 29px;

letter-spacing: 0.7px;

}



.head1 img{

background-repeat: no-repeat;

background-size: cover;

position: absolute;

width:45%;

height:100vh;

right:0px;

top: 0px;

}



.left img{

	float: left;

	width: 100%;

    margin-top: 4%;

}

.left-h h1{

font-family: 'Mulish';

font-style: normal;

font-weight: 800;

font-size: 60px;

line-height: 77px;

letter-spacing: 0.2px;

color: #FFFFFF;

margin-top: 4%;

width: 80%;

}

.left-h p{

font-family: 'Mulish';

font-style: normal;

font-weight: 600;

font-size: 16px;

line-height: 40px;

letter-spacing: 0.5px;

color: #FFFFFF;

}



.right{

	float: right;

}



.gr1 img{

position: static;

width: 80%;

height: auto;

margin-top: -100%;

margin-left: 3%;

}





.gr2 img{

    position: static;

    width: 80%;

    margin-top: -40%;

    margin-left: 40%;

}


.left1 .left1_img{

   background-repeat: no-repeat;

   background-size: cover;

}

.left1 b{

font-family: 'Mulish';

    font-style: normal;

    font-weight: 700;

    font-size: 16px;

    line-height: 30px;

    letter-spacing: -0.5px;

    color: #FFFFFF;

    margin-left: -30%;

}

.left1 span img{

	background-repeat: no-repeat;

    background-size: cover;

    margin-top: -2%;

    width: 9%;

    margin-left: -37%;

}



.left3{

    display: none;

}



.right1 h4{

 font-family: 'Mulish';

    font-style: normal;

    font-weight: 800;

    font-size: 32px;

    line-height: 29px;

    text-align: center;

    letter-spacing: 0.7px;

    color: #3ED598;

    margin-top:0%;

}

.hr1 {
    position: static;
    width: 100%;
    height: 2px;
    background: linear-gradient(90deg, rgba(192, 204, 218, 0.1) 0%, rgba(192, 204, 218, 0.6) 50.38%, rgba(192, 204, 218, 0.1) 100%);
}

.right1 .right1-col{

   margin-top: 0%;

}

.right1 .right1-col img {

    background-color: white;

    padding: 15px;

    width: 158px;

    height: 68px;

    border-radius:5px;

}

.hr2{

    position:static;

    width: 100%;

    height: 2px;
    background: linear-gradient(90deg, rgba(192, 204, 218, 0.1) 0%, rgba(192, 204, 218, 0.6) 50.38%, rgba(192, 204, 218, 0.1) 100%);

}



.right2 h4{

font-family: 'Mulish';

font-style: normal;

font-weight: 800;

font-size: 32px;

line-height: 29px;

letter-spacing: 0.7px;

color: #3ED598;

margin-top:7%;

}

.right2 p{

font-family: 'Mulish';

font-style: normal;

font-weight: 600;

font-size: 20px;

line-height: 29px;

text-align: center;

letter-spacing: 0.7px;

color: rgba(255, 255, 255, 0.7);

}

.right2 .right1-col1 .left1_img2{

  width: 100%;

}



.right2 .right1-col1 .left1_img1{

   margin-top: -65%;

    margin-left: -30%;

    width: 15%;

}



.right2 .right1-col1 b{

position: absolute;

top: 75px;

left: 200px;

font-family: 'Mulish';

font-style: normal;

font-weight: 800;

font-size: 40px;

line-height: 29px;

letter-spacing: 0.7px;

color: #FFFFFF;

}



.right3 h4{

font-family: 'Mulish';

font-style: normal;

font-weight: 800;

font-size: 32px;

line-height: 29px;

letter-spacing: 0.7px;

color: #3ED598;

margin-top:2%;

}
.right10 h4{

font-family: 'Mulish';

font-style: normal;

font-weight: 800;

font-size: 32px;

line-height: 29px;

letter-spacing: 0.7px;

color: #3ED598;

margin-top:2%;

}



.right3 .card{

 margin-top:30px;

background: linear-gradient(72.77deg, #113849 11.72%, rgba(17, 56, 73, 0) 98.52%);

border-radius: 10px;

}

.right10 .card{

 margin-top:30px;

background: linear-gradient(72.77deg, #113849 11.72%, rgba(17, 56, 73, 0) 98.52%);

border-radius: 10px;

}


.right3 .card h6{

font-family: 'Mulish';

font-style: normal;

font-weight: 800;

font-size: 20px;

line-height: 29px;

letter-spacing: 0.7px;

color: #3ED598;

text-align: center;

}
.right10 .card h6{

font-family: 'Mulish';

font-style: normal;

font-weight: 800;

font-size: 20px;

line-height: 29px;

letter-spacing: 0.7px;

color: #3ED598;

text-align: center;

}


.right3 .card p{

font-family: 'Mulish';

font-style: normal;

font-weight: 600;

font-size: 20px;

line-height: 29px;

text-align: center;

letter-spacing: 0.7px;

color: rgba(255, 255, 255, 0.7);

}
.right10 .card p{

font-family: 'Mulish';

font-style: normal;

font-weight: 300;

font-size: 14px;

line-height: 29px;

text-align: justify;

letter-spacing: 0.7px;

color: rgba(255, 255, 255, 0.7);

}



.right3 .buton span .left1_img1{

  margin-left:43%;

  margin-top: -115px;

}



.right3 .buton b{

font-family: 'Mulish';

font-style: normal;

font-weight: 700;

font-size: 16px;

line-height: 40px;

letter-spacing: 0.5px;

color: #FFFFFF;

position: absolute;

    left: 48%;

    top: 15%;

}



.right3 .buton .rectangle{

  /* width: 25%;*/

}

.dis_block1{
    display: none;
}


.right4 .left1_img1{

   margin-top: -60%;

   margin-left: -30%;

}



.right4 .left1_img2{

  margin-top: -70%;

  margin-left: 16%;

}



.right5 .req{

    width: 100%;

}



.right5 h4{

font-family: 'Mulish';

font-style: normal;

font-weight: 800;

font-size: 32px;

line-height: 29px;

letter-spacing: 0.7px;

color: #3ED598;

}



/*.right5 b{

position: absolute;

top: 20px;

right: 87px;

font-family: 'Mulish';

font-style: normal;

font-weight: 800;

font-size: 18px;

line-height: 23px;

color: #FFFFFF;

}*/

.right5 .b1{

position: absolute;

top: 20px;

right: 25px;

font-family: 'Mulish';

font-style: normal;

font-weight: 800;

font-size: 18px;

line-height: 23px;

color: #FFFFFF;

}

.right5 .b2{

position: absolute;

top: 20px;

left: 80px;

font-family: 'Mulish';

font-style: normal;

font-weight: 800;

font-size: 18px;

line-height: 23px;

color: #FFFFFF;

}

.right5 .fl-ft1 .p2{

 font-family: 'Mulish';

font-style: normal;

font-weight: 700;

font-size: 12px;

line-height: 15px;

color: #FFFFFF;

position: absolute;

left: 14%;
top: 35%;
width: 75%;

}

.right5 .bol{

position: absolute;

top: 20px;

right: 115px;

font-family: 'Mulish';

font-style: normal;

font-weight: 800;

font-size: 18px;

line-height: 23px;

color: #FFFFFF;

}



.right5 .fl-ft{

 float: left;

}

.right5 .fl-ft img{

 position: absolute;

 top: 30%;

 left: 5%;

}



.right5 .fl-ft1{

 float: right;

}



.right5 .fl-ft1 p{

 font-family: 'Mulish';

font-style: normal;

font-weight: 700;

font-size: 12px;

line-height: 15px;

color: #FFFFFF;

position: absolute;

left:48%;
    top: 30%;
    width: 30%;
    text-align: justify;

}

.right5 .btn-sty{

position: absolute;

width: 140px;

height: 40px;

left: 184px;

top: 130px;

background: #206E5E;

box-shadow: 0px 4px 10px rgb(0 0 0 / 15%);

border-radius: 6px;

}

.right5 .btn-sty p{

font-family: 'Mulish';

font-style: normal;

font-weight: 700;

font-size: 14px;

line-height: 25px;

letter-spacing: 0.5px;

color: #FFFFFF;

margin-top: 6px;

}

.right5 .btn-sty .pp1{

font-family: 'Mulish';

font-style: normal;

font-weight: 700;

font-size: 14px;

line-height: 25px;

letter-spacing: 0.5px;

color: #FFFFFF;

margin-top: 6px;

}



.right5 .btn-sty1{

position: absolute;
width: 140px;
height: 40px;
left: 125px;
top: 129px;
background: #7B2ECE;
box-shadow: 0px 4px 10px rgb(0 0 0 / 15%);
border-radius: 6px;
}



.right5 .btn-sty1 p{

font-family: 'Mulish';

font-style: normal;

font-weight: 700;

font-size: 14px;

line-height: 25px;

letter-spacing: 0.5px;

color: #FFFFFF;

margin-top: 6px;

}



.right5 .pera{

font-family: 'Mulish';

font-style: normal;

font-weight: 700;

font-size: 12px;

line-height: 15px;

text-align: center;

color: #FFFFFF;

position: absolute;

top: 80px;

left: 50px;

width: 80%;

}



.right5 .btn-sty2{
    position: absolute;
    width: 140px;
    height: 40px;
    left: 115px;
    top: 128px;
    background: #256481;
    box-shadow: 0px 4px 10px rgb(0 0 0 / 15%);
    border-radius: 6px;
}



/*.right5 .carousel-inner .left1_img1{

   z-index: -1;

    width: 18%;

    float: right;

    margin-right: 18%;

    margin-top: -5%;

}*/

.right5 .card{
    margin-top: 0px;
    height: 200px;
}

.right5 .card img{
    margin-top: 0px;
}

.right5 .card b{
   font-family: 'Mulish';
    font-style: normal;
    font-weight: 800;
    font-size: 18px;
    line-height: 23px;
    color: #FFFFFF;
   margin-top: 15px;
    width: 100%;
   text-align: center;
    margin-left: 60px;
}


.right5 .card p{
   font-family: 'Mulish';

font-style: normal;

font-weight: 700;

font-size: 14px;

line-height: 25px;

letter-spacing: 0.5px;

color: #FFFFFF;
margin-top: 5px;
    margin-left: 10px;
}


.right5 .card button{
font-family: 'Mulish';
font-style: normal;
font-weight: 700;
font-size: 14px;
line-height: 25px;
letter-spacing: 0.5px;
color: #FFFFFF;
background: #206E5E;
margin-left: 53%;
}

.right5 .card1 img{
    margin-top: 0px;
    margin-left: -15px;
}

.right5 .card1 b{
   font-family: 'Mulish';
    font-style: normal;
    font-weight: 800;
    font-size: 18px;
    line-height: 23px;
    color: #FFFFFF;
    margin-left: 22%;
    margin-top: 15px;
    text-align: center;
}


.right5 .card1 p{
  font-family: 'Mulish';
    font-style: normal;
    font-weight: 700;
    font-size: 14px;
    line-height: 20px;
    letter-spacing: 0.5px;
    color: #FFFFFF;
    margin-top: 0px;
    margin-left: -5px;;
}

.right5 .card1 button{
font-family: 'Mulish';
font-style: normal;
font-weight: 700;
font-size: 14px;
line-height: 23px;
letter-spacing: 0.5px;
color: #FFFFFF;
background:#7B2ECE;
margin-left: 50%;
}


.right5 .card2 b{
   font-family: 'Mulish';
    font-style: normal;
    font-weight: 800;
    font-size: 18px;
    line-height: 23px;
    color: #FFFFFF;
    margin-left: 0%;
    margin-top: 15px;
    text-align: center;
}


.right5 .card2 p{
  font-family: 'Mulish';
    font-style: normal;
    font-weight: 700;
    font-size: 14px;
    line-height: 20px;
    letter-spacing: 0.5px;
    color: #FFFFFF;
    margin-top: 0px;
    margin-left: -140px;
    text-align: justify;
}

.right5 .card2 button{
font-family: 'Mulish';
font-style: normal;
font-weight: 700;
font-size: 14px;
line-height: 23px;
letter-spacing: 0.5px;
color: #FFFFFF;
margin-left: 32%;
    margin-top: 13%;
}

.left-img img{

    z-index: -1;

    width: 18%;

    margin-top: 8%;

    margin-left:68%;

}



.right5 .carousel-inner .left1_img2{

    z-index: -1;

    margin-top: -15%;

    width: 14%;

    margin-left: 13%;

    float: left;

}

.right5 .carousel-inner .left1_img3{

  margin-left: 0%;
    margin-top: 8%;
    height: auto;
    width: 100%;
}

.carousel-control-prev-icon {
    /* background-image: url(data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='%23fff' viewBox='0 0 8 8'%3E%3Cpath d='M5.25 0l-4 4 4 4 1.5-1.5-2.5-2.5 2.5-2.5-1.5-1.5z'/%3E%3C/svg%3E); */
}

.right5 .carousel-inner .left1_img4{

   position: static;

   margin-top: -55%;

   margin-left: 23%;

}



.right5 .text-pera{
    width: 65%;
    position: absolute;
    left: 16%;
    top: 50%;
    text-align: justify;
}



.right5 .text-pera p{

font-family: 'Poppins';

font-style: normal;

font-weight: 400;

font-size: 22px;

line-height: 33px;

color: #FFFFFF;

}



.right5 .text-pera1{
width: 100%;
    position: absolute;
    right: 18%;
    top: 88%;
    bottom: 8.85%;
}



.right5 .text-pera1 p{

font-family: 'Poppins';

font-style: normal;

font-weight: 400;

font-size: 18px;

line-height: 27px;

text-align: justify;

color: #FFFFFF;

}





.right5 .carousel-control-prev{

    background: linear-gradient(90deg, #113849 0%, rgba(17, 56, 73, 0.1) 118.33%);

    box-shadow: 0px 14px 14px rgba(0, 0, 0, 0.1);

    padding: 0px;

    border-radius: 50px;

    width: 50px;

    height: 50px;

    position: absolute;
    left: 14px;
    top: 417px;

}



.right5 .carousel-control-next{

    background: linear-gradient(90deg, #113849 0%, rgba(17, 56, 73, 0.1) 118.33%);

    box-shadow: 0px 14px 14px rgba(0, 0, 0, 0.1);

    padding: 0px;

    border-radius: 50px;

    width: 50px;

    height: 50px;

    position: absolute;

    top: 417px;
    right: 13px;

}





.right6 h4{

font-family: 'Mulish';

font-style: normal;

font-weight: 800;

font-size: 32px;

line-height: 29px;

letter-spacing: 0.7px;

color: #3ED598;

margin-top:10%;

}

.curosal {
    margin-top: 10rem!important;
}



.footer{

   margin-top:7%;
   margin-bottom: 10%;
}

.footer h6{

font-family: 'Mulish';

font-style: normal;

font-weight: 800;

font-size: 21px;

line-height: 28px;

letter-spacing: -0.02em;

color: #23B87B;

text-align: left;

}



.footer p{

font-family: 'Mulish';

font-style: normal;

font-weight: 600;

font-size: 14px;

line-height: 29px;

letter-spacing: -0.02em;

color: #9EAAAF;

margin-bottom: 0px;

}



.footer a{

font-family: 'Mulish';

font-style: normal;

font-weight: 600;

font-size: 16px;

line-height: 40px;

color: #CDCDCD;

display: flex;

}

.footer a:hover{

   color: #CDCDCD;

   text-decoration: none;

}



.footer .icn i{

   font-size: 30px;

   color: #9EAAAF;

   padding-left: 15px;

}



.footer .button-set{

    margin: 15px 0px;

}



.footer .button-set input{

   width: 60%;

   height: 50px;

   margin-left:0px;

}



.footer .button-set button{

   width: 30%;

    background: #23B87B;

    color: white;

    margin-left:-5px;

}



.footer .imeges{

    text-align: center;

}



.footer .imeges img{

   width: 25%;

   margin: 20px 10px;

    border-radius: 5px;

}



.hr3{

    width:100%;

    height: 2px;

    background: linear-gradient(90deg, rgba(192, 204, 218, 0.1) 0%, rgba(192, 204, 218, 0.6) 50.38%, rgba(192, 204, 218, 0.1) 100%);

}



.footer .copy p{

font-family: 'Mulish';

font-style: normal;

font-weight: 600;

font-size: 16px;

line-height: 26px;

text-align: center;

letter-spacing: -0.02em;

color: #CDCDCD;

}

.button-set-hide{
    display: none;
}

.dis-hide-1{
    display: none;
}

.legal-hide1{
    display: none;
}

.ftr_sec{
    padding:10px 0px 0px 0px;
    position: fixed;
   left: 0;
   bottom: 0;
   width: 100%;
   z-index: 1;
}


.ftr_sec .img_sec img{
    width:50%;
}

.ftr_sec input{
    margin-top: 10px;
    padding: 12px 30px;
}

.ftr_sec button{
    padding: 10px 30px;
    margin-top: 10px;
    color: white;
    background-color: #0c2a37;
    font-family: 'Mulish';
    font-style: normal;
    font-weight: 600;
    font-size: 18px;
}

.ftr_sec .ftr_sec1{
    margin-top: 20px;
}

.ftr_sec .ftr_sec1 a{
    padding:5px;
    color: white;
    font-family: 'Mulish';
    font-style: normal;
    font-weight: 600;
    font-size: 18px;
}
.ftr_sec .ftr_sec1 a:hover{
   text-decoration: none;
}
.ftr_sec2{
    display: block;
}

.ftr_sec3{
    display: none;
}

.card4 {
  width: 100%;
  overflow: hidden;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  position: relative;
  box-shadow: 0 14px 26px rgba(0,0,0,0.04);
  transition: all 0.3s ease-out;
  text-decoration: none;
}

.card4:hover {
  transform: translateY(-5px) scale(1.005) translateZ(0);
  box-shadow: 0 24px 36px rgba(0,0,0,0.11),
    0 24px 46px var(--box-shadow-color);
    border:1px solid white;
}


card4.{
  z-index: 0;
  transition: transform 0.3s ease-out;
}